div.modalWin{
	background-color: #f9f9f9 !important;
	bottom: 60 px; 
	position: absolute;
	z-index: 9999;
	-webkit-box-shadow: 0px 4px 23px 5px #a8a8a8;
	-moz-box-shadow: 0px 4px 23px 5px #a8a8a8;
	box-shadow: 0px 4px 23px 5px #a8a8a8;
	outline: none;

}

div.modalWin div.modalTopBar{
	background-color: #f9f9f9;
    height: 25px !important;
}

div.modalWin div.modalBottomBar{
	background-color: #f9f9f9;
	border-top: 1px solid #f9f9f9;
}

div.modalWin div.modalBottomBar div.modalBottomBarConfirm{
	margin-top: 2px;
    text-align: center;
    float: none !important;
    width: auto !important;
}

.modalBottomBarCloseAGESIC{
	background: url(images/cerrar_AGESIC.png) no-repeat;
    cursor: pointer;
    height: 40px;
    position: absolute;
    width: 40px;
    z-index: 8040;
    top: -18px;
    right: -18px;
    word-wrap: break-word;
    text-decoration: none;
}

.modalBottomBarCloseAGESIC button.genericBtn{
	display: none;
}

span.monitor-lbl { font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Arial, sans-serif; width: 220px; text-align: right; display: inline-block; margin-right: 12px; font-size: 16px; }
